@charset "utf-8";
/* ────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
── common ─────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
──────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────── */
/* main */
.maincontent1{padding:50px 0;}
.maincontent1 > .inner{margin:0 auto;width:93.75%;max-width:400px;}
.maincontent1 .logo{margin:0 auto;width:50%;max-width:300px;text-align:center;}
.maincontent1 h3{margin:50px auto 20px;font-size:21px;font-size:1.3125rem;font-weight:700;text-align:center;}
.maincontent1 .cont{padding:50px;border:solid 1px #ccc;border-radius:50px;}
.maincontent1 .cont dl{display:flex;}
.maincontent1 .cont dl + dl{margin-top:30px;}
.maincontent1 .cont dt{width:100px;font-size:15px;font-size:0.9375rem;font-weight:300;}
.maincontent1 .cont dd{}
/* ----------------------------------------------------------------------------------------------------------------
-- 1920 --------------------------------------------------------------------------------------------------------- */
@media all and (max-width:1920px){
    .maincontent1{padding:3.125rem 0;}
    .maincontent1 > .inner{max-width:25rem;}
    .maincontent1 .logo{max-width:18.75rem;}
    .maincontent1 h3{margin:3.125rem auto 1.25rem;font-size:1.3125rem;}
    .maincontent1 .cont{padding:3.125rem;border-radius:3.125rem;}
    .maincontent1 .cont dl + dl{margin-top:1.875rem;}
    .maincontent1 .cont dt{width:6.25rem;font-size:0.9375rem;}
}
/* ----------------------------------------------------------------------------------------------------------------
-- 1440 --------------------------------------------------------------------------------------------------------- */
@media all and (max-width:1440px){
    .maincontent1{padding:4.1666666666667rem 0;}
    .maincontent1 > .inner{max-width:33.333333333333rem;}
    .maincontent1 .logo{max-width:25rem;}
    .maincontent1 h3{margin:4.1666666666667rem auto 1.6666666666667rem;font-size:1.75rem;}
    .maincontent1 .cont{padding:4.1666666666667rem;border-radius:4.1666666666667rem;}
    .maincontent1 .cont dl + dl{margin-top:2.5rem;}
    .maincontent1 .cont dt{width:8.3333333333333rem;font-size:1.25rem;}
}
/* ----------------------------------------------------------------------------------------------------------------
-- 1280 --------------------------------------------------------------------------------------------------------- */
@media all and (max-width:1280px){
    .maincontent1{padding:5rem 0;}
    .maincontent1 > .inner{max-width:40rem;}
    .maincontent1 .logo{max-width:30rem;}
    .maincontent1 h3{margin:5rem auto 2rem;font-size:2.1rem;}
    .maincontent1 .cont{padding:5rem;border-radius:5rem;}
    .maincontent1 .cont dl + dl{margin-top:3rem;}
    .maincontent1 .cont dt{width:10rem;font-size:1.5rem;}
}
/* ----------------------------------------------------------------------------------------------------------------
-- 1200 --------------------------------------------------------------------------------------------------------- */
@media all and (max-width:1200px){
    .maincontent1{padding:4.5454545454545rem 0;}
    .maincontent1 > .inner{max-width:36.363636363636rem;}
    .maincontent1 .logo{max-width:27.272727272727rem;}
    .maincontent1 h3{margin:4.5454545454545rem auto 1.8181818181818rem;font-size:1.9090909090909rem;}
    .maincontent1 .cont{padding:4.5454545454545rem;border-radius:4.5454545454545rem;}
    .maincontent1 .cont dl + dl{margin-top:2.7272727272727rem;}
    .maincontent1 .cont dt{width:9.0909090909091rem;font-size:1.3636363636364rem;}
}
/* ----------------------------------------------------------------------------------------------------------------
-- 820 --------------------------------------------------------------------------------------------------------- */
@media all and (max-width:820px){
    .maincontent1{padding:3.3333333333333rem 0;}
    .maincontent1 > .inner{max-width:26.666666666667rem;}
    .maincontent1 .logo{max-width:20rem;}
    .maincontent1 h3{margin:3.3333333333333rem auto 1.3333333333333rem;font-size:1.4rem;}
    .maincontent1 .cont{padding:3.3333333333333rem;border-radius:3.3333333333333rem;}
    .maincontent1 .cont dl + dl{margin-top:2rem;}
    .maincontent1 .cont dt{width:6.6666666666667rem;font-size:1rem;}
}
/* ----------------------------------------------------------------------------------------------------------------
-- 540 --------------------------------------------------------------------------------------------------------- */
@media all and (max-width:540px){
    .maincontent1{padding:3.125rem 0;}
    .maincontent1 > .inner{max-width:25rem;}
    .maincontent1 .logo{max-width:18.75rem;}
    .maincontent1 h3{margin:3.125rem auto 1.25rem;font-size:1.3125rem;}
    .maincontent1 .cont{padding:3.125rem;border-radius:3.125rem;}
    .maincontent1 .cont dl + dl{margin-top:1.875rem;}
    .maincontent1 .cont dt{width:6.25rem;font-size:0.9375rem;}
}